
Figure - Bug #112694
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111047 (New): AF-V2.0-小窗模式

【AF】【EVT】【小窗模式】正常小窗模式下无法双击进入全屏
2022-10-19 11:20 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-19

Priority: Urgent Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221019.alpha

Resolution: FIXED Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version: 2022-10-20

Test Type: IT Root cause: https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/152707��新引入��修改mini双击逻辑是删除默认小窗双击移动滑杆全屏逻辑

Description

【前提条件】

1、设备已开机

【测试步骤】

1、长按应用图标，在弹窗中选择小窗模式

2、双击小窗顶部操作杆区域

【预期结果】

2、应用进入全屏模式

【实际结果】

2、应用未进入全屏模式

【复现率】

必现

History

#1 - 2022-10-19 22:58 - DL FW-张挽强

- Status changed from New to RESOLVED

- Assignee changed from DL FW-张挽强 to CD TEST-方永红

- Resolution changed from -- to FIXED

- Fixed Version set to 2022-10-20

- Root cause set to https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/152707

新引入

修改mini双击逻辑是删除默认小窗双击移动滑杆全屏逻辑

#2 - 2022-10-20 13:49 - CD TEST-方永红

- Priority changed from Normal to Urgent

- Severity changed from Normal to Major

#3 - 2022-10-21 10:49 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 100
10.21,验证关闭

#4 - 2022-10-21 10:49 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#5 - 2022-12-22 20:45 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

156491 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

zhangwq0711@thundersoft.com

AF:MultiWindow:fixed double click in default freeform not recovery full1.modify double click in default freeform2.Add log location problemTC-RID:

1201-0204601IssueID: TS-R-BUG-112694Change-Id: I2cfb5519120f18869d389ad53dfb8e53a54b912f
